services:
  copaw:
    container_name: ${CONTAINER_NAME}
    image: agentscope/copaw:v0.0.5
    restart: unless-stopped
    networks:
      - 1panel-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:8088
    volumes:
      - ./data:/app/working
    labels:
      createdBy: "Apps"

networks:
  1panel-network:
    external: true
